Inicio / Alerta Temprana / Avisos Seguridad / Actualización de PHP 7.0.10

Actualización de PHP 7.0.10

Fecha de publicación: 
22/08/2016
Importancia: 
5 - Crítica
Recursos afectados: 

Versiones de la rama 7.0 anteriores a la 7.0.10.

Descripción: 

PHP ha publicado la versión 7.0.10 que corrige múltiples vulnerabilidades en distintos componentes del software, incluyendo el core.

Solución: 

Actualizar a la ultima versión correspondiente.

Detalle: 

Las actualizaciones solucionan diferentes errores, entre los que destacan:

  • Ejecución remota de código.
  • Fuga de memoria.
  • Inyección de datos en la sesión PHP.